/* Customised styles for wtnz_jefit extension */
/* With Prosilver theme */

/* Jefit Calendar */

table.jefit {
	display:inline-block;
	margin-right:5px;
	color:#ccc;
	background-color:#fff;
	border:1px solid #888;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	table.jefit, table.jefit-options {
		margin-top: 10px;
	}
}

table.jefit th {
	background: #5f6b74;
	background-image: url('/phpBB3/styles/prosilver_se/theme/images/bg_header.gif');
	background-size: contain;
	padding:2px 0;
	font-weight:bold;
	color: #fff;
}

table.jefit tbody tr:nth-child(1) td {
	padding-top:2px;
	text-align:center;
	font-weight:bold;
	color:#980000;
}

table.jefit tbody td {
	text-align:right;
	padding:0px 4px 1px;
}

table.jefit td a:hover {
	cursor:pointer;
}

table.jefit td a:active {
	color:#fff;
	background:#5696f7;
}

table.jefit-options {
	display:inline-block;
	padding-bottom:5px;
}

table.jefit-options th {
	font-weight:bold;
	padding-bottom:8px
}

div.jefit-mask {
	display:none;
}

.jefit-button:before {
	background-image: url("./images/jefit-icon.png");
}

#instruct .content {
	background:#fdfdfd;
	padding:8px;
}